#menu li.has-child {
  background-color: #119b49;
}


/* ================== MAIN MENU ================== */

#menu {
  width: 892px;
  height: 78px;
  display: block;
  float: left;
  margin: 0 0 0 122px;
}

.slicknav_menu {
  /* mobile menu hidden */
  display:none;
}


/* 1ST LEVEL */

#menu ul {
  list-style:none;
  margin:0; padding:0;
}

#menu ul li {
  display: block;
  float:left;
  margin: 0;
  position: relative;


}




#menu ul li a {
  color: #119b49;
  display: block;
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
  font-weight: 700;
  padding: 28px 19px 0 19px;
  margin: 0;
  width: 70px;
  text-align: center;
  height: 51px;
  border-bottom: none;
  background: none;
  text-decoration: none;
  box-sizing:initial !important;

}

#menu ul li a.active {background-color:#119b49; color:#ffffff;  }


#menu ul li a:hover {
  border-bottom:none;
  color:#ffffff;
  background-color:#119b49;
}

#menu ul li a:active {
  color:#87C2FE;
  border-bottom:none;   }

/* 2nd LEVEL */

#menu ul ul {
  display: none;  /*sub-menu hidden*/
  position: absolute;
  top: 79px;  /* Most of times: Equals to the 1st level li height */
  left: 0px;
  width: 220px;
  z-index: 200;
  background-color: #119b49;
}

#menu ul li:hover ul {
  display: block;   /*sub-menu appeared */
  z-index: 9999;

}

#menu ul ul li {
  /* height: 25px; */
  margin: 0;
  padding:0;
  display:block;
  border-right:none;
  position:static;
  float:none;

}

#menu ul ul li a {
  margin: 0;
  font-family:georgia;
  color: #ffffff;
  font-size: 15px;
  font-weight: normal;
  text-transform:none;
  padding:0 0 5px 15px; height:auto;
  line-height:31px;
  display:block;
  width:auto;
  text-align:left;
}

#menu ul ul li a:hover {

  color: #ffcc00;
  border-bottom:1px dotted #ffcc00;
}

#menu ul ul li:hover {  }



/* ========== CSS MEDIA QUERY TO HIDE DESKTOP MENU AND SHOW RESPONSIVE MENU   ================== */

@media screen and (min-width: 220px) and (max-width: 984px),
screen and (min-device-width: 480px) and (max-device-width: 984px),
only screen and (max-device-width: 480px) and (orientation: portrait),
/* iphone 4*/

only screen and (-webkit-min-device-pixel-ratio: 1.5),
/* iphone 5*/

only screen and (min-device-pixel-ratio: 1.5) {
  #menu {
    display: none;
}
.slicknav_menu {
  display: block;
}

#menu li.has-child { background-image:none }


/*  --------- MOBILE  VERSION  ------------- */

.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
  display: block;
  line-height: 1.188em;
  float: left;
}
.slicknav_menu .slicknav_icon {
  float: left;
  margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
  margin: 0
}
.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 1.125em;
  height: 0.125em;

}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
  margin-top: 0.188em
}
.slicknav_nav {
  clear: both
}
.slicknav_nav ul,
.slicknav_nav li {
  display: block;
}


.slicknav_nav .slicknav_arrow {
  margin: 0 0 0 0.4em;
}
.slicknav_nav .slicknav_item {
  cursor: pointer;
}
.slicknav_nav .slicknav_row {
  display: block;
}
.slicknav_nav a {
  display: block
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
  display: inline;

}
.slicknav_brand {
  float: left
}
.slicknav_menu:before,
.slicknav_menu:after {
  content: " ";
  display: table;
}
.slicknav_menu:after {
  clear: both
}
/* IE6/7 support */

.slicknav_menu {
  *zoom: 1
}
.slicknav_menu {
  box-sizing: border-box;
}
.slicknav_menu * {
  box-sizing: border-box;
}
/* Button */

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #14102A;
}
/* Button Text */

.slicknav_menu .slicknav_menutxt {
  color: #FFF;
  text-shadow: 0 1px 3px #000;
}
/* Button Lines */

.slicknav_menu .slicknav_icon-bar {
  background-color: #ffffff;
}
.slicknav_menu {
  background: #119b49;
  padding: 5px;
}
.slicknav_nav {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 1.4em;
}
.slicknav_nav,
.slicknav_nav ul {
  list-style: none;
  overflow: hidden;
}
.slicknav_nav ul {
  padding: 0;
  margin: 0px;
}

.slicknav_nav ul ul { margin:0 0 0 20px; }
.slicknav_nav .slicknav_row {
  padding: 5px 10px;
  margin: 2px 0;
}

.slicknav_nav ul li a { font-family: 'Roboto Condensed', sans-serif; /*font-family:impact;*/ font-weight:normal; }
.slicknav_nav ul li ul li a { font-family: 'Roboto Condensed', sans-serif; /*font-family:georgia;*/ font-weight:normal; }

.slicknav_nav a {
  padding: 5px 10px;
  margin: 0;
  text-decoration: none;
  color: #fff;


}

.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
  padding: 0;
  margin: 0;
}
.slicknav_nav .slicknav_row:hover {
  /*color: #ffffff;*/
}
.slicknav_nav a:hover {
  color: #333333;
  background-color: #FFD55A;
}
.slicknav_nav .slicknav_txtnode {
  margin-left: 15px;
}
.slicknav_brand {
  color: #fff;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px;
}

}
